/**
 * 甲烷数据接口
 */
import request from '../index'

// 列表
export function getGasList(params: object) {
  return request({
    url: '/api/gas/page',
    method: 'get',
    params,
  })
}
// 导出
export function exportGasList(params: object) {
  return request({
    url: '/api/gas/export',
    method: 'get',
    params,
    responseType: 'blob',
  })
}
